RequiresFramework35SP1Assembly.RequiresMinimumFramework35SP1 Property

 

Gets or sets whether the application requires .NET Framework 3.5 SP1.

MSBuild is now included in Visual Studio instead of the .NET Framework. You can use MSBuild 12.0 side-by-side with versions previously deployed with the .NET Framework.For more information, see What's New in MSBuild 12.0.

Namespace:   Microsoft.Build.Tasks
Assembly:  Microsoft.Build.Tasks.Core (in Microsoft.Build.Tasks.Core.dll)

[OutputAttribute]
public bool RequiresMinimumFramework35SP1 { get; set; }

Property Value

Type: System.Boolean

true if the application requires .NET Framework 3.5 SP1; false otherwise.

Return to top
Show: